Delete an internal purchase order item
Delete an internal purchase order item
Required permissions: INTERNAL_PURCHASE_ORDER
delete/tenants/{tenantUid}/organizations/{organizationUid}/internal-purchase-orders/{internalPurchaseOrderUid}/items/{internalPurchaseOrderItemUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+organizationUidstringRequiredPattern:
Reference to an organization.
^[A-Za-z0-9-_]+internalPurchaseOrderUidstringRequiredPattern:
Reference to an internal purchase order.
^[A-Za-z0-9-_]+internalPurchaseOrderItemUidstringRequiredPattern:
Reference to an internal purchase order item.
^[A-Za-z0-9-_]+Responses
204
No Content
No content
delete/tenants/{tenantUid}/organizations/{organizationUid}/internal-purchase-orders/{internalPurchaseOrderUid}/items/{internalPurchaseOrderItemUid}
DELETE /v2/tenants/{tenantUid}/organizations/{organizationUid}/internal-purchase-orders/{internalPurchaseOrderUid}/items/{internalPurchaseOrderItemUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
No Content
No content
PreviousUpdate internal purchase order item details
NextUpdate an internal purchase order item with a send-quantity
Last updated
Was this helpful?

